diff --git a/package-lock.json b/package-lock.json
index e523ffa6..0cc4110d 100644
--- a/package-lock.json
+++ b/package-lock.json
@@ -1,12 +1,12 @@
 {
 	"name": "jazzer.js",
-	"version": "1.4.0",
+	"version": "1.5.0",
 	"lockfileVersion": 2,
 	"requires": true,
 	"packages": {
 		"": {
 			"name": "jazzer.js",
-			"version": "1.4.0",
+			"version": "1.5.0",
 			"license": "Apache-2.0",
 			"workspaces": [
 				"packages/*"
@@ -8675,7 +8675,7 @@
 		},
 		"packages/bug-detectors": {
 			"name": "@jazzer.js/bug-detectors",
-			"version": "1.4.0",
+			"version": "1.5.0",
 			"license": "Apache-2.0",
 			"dependencies": {
 				"@jazzer.js/fuzzer": "*"
@@ -8688,7 +8688,7 @@
 		},
 		"packages/core": {
 			"name": "@jazzer.js/core",
-			"version": "1.4.0",
+			"version": "1.5.0",
 			"license": "Apache-2.0",
 			"dependencies": {
 				"@jazzer.js/bug-detectors": "*",
@@ -8713,7 +8713,7 @@
 		},
 		"packages/fuzzer": {
 			"name": "@jazzer.js/fuzzer",
-			"version": "1.4.0",
+			"version": "1.5.0",
 			"hasInstallScript": true,
 			"license": "Apache-2.0",
 			"dependencies": {
@@ -8735,7 +8735,7 @@
 		},
 		"packages/hooking": {
 			"name": "@jazzer.js/hooking",
-			"version": "1.4.0",
+			"version": "1.5.0",
 			"license": "Apache-2.0",
 			"dependencies": {
 				"@babel/core": "^7.22.5"
@@ -8750,7 +8750,7 @@
 		},
 		"packages/instrumentor": {
 			"name": "@jazzer.js/instrumentor",
-			"version": "1.4.0",
+			"version": "1.5.0",
 			"license": "Apache-2.0",
 			"dependencies": {
 				"@babel/core": "^7.22.5",
@@ -8768,7 +8768,8 @@
 				"@types/istanbul-lib-instrument": "^1.7.4",
 				"@types/node": "^20.3.1",
 				"@types/proper-lockfile": "^4.1.2",
-				"@types/source-map-support": "^0.5.6"
+				"@types/source-map-support": "^0.5.6",
+				"typescript": "^5.0.4"
 			},
 			"engines": {
 				"node": ">= 14.0.0",
@@ -8798,7 +8799,7 @@
 		},
 		"packages/jest-runner": {
 			"name": "@jazzer.js/jest-runner",
-			"version": "1.4.0",
+			"version": "1.5.0",
 			"license": "Apache-2.0",
 			"dependencies": {
 				"@jazzer.js/core": "*",
@@ -9457,7 +9458,8 @@
 				"istanbul-lib-hook": "^3.0.0",
 				"istanbul-lib-instrument": "^5.2.1",
 				"proper-lockfile": "^4.1.2",
-				"source-map-support": "^0.5.21"
+				"source-map-support": "^0.5.21",
+				"typescript": "^5.0.4"
 			},
 			"dependencies": {
 				"source-map-support": {
diff --git a/package.json b/package.json
index 8efa401d..4a0135b8 100644
--- a/package.json
+++ b/package.json
@@ -1,6 +1,6 @@
 {
 	"name": "jazzer.js",
-	"version": "1.4.0",
+	"version": "1.5.0",
 	"description": "Coverage-guided, in-process fuzzing for Node.js",
 	"homepage": "https://github.com/CodeIntelligenceTesting/jazzer.js#readme",
 	"keywords": [
diff --git a/packages/bug-detectors/package.json b/packages/bug-detectors/package.json
index befd111a..4832eaf5 100644
--- a/packages/bug-detectors/package.json
+++ b/packages/bug-detectors/package.json
@@ -1,6 +1,6 @@
 {
 	"name": "@jazzer.js/bug-detectors",
-	"version": "1.4.0",
+	"version": "1.5.0",
 	"description": "Jazzer.js bug detectors",
 	"homepage": "https://github.com/CodeIntelligenceTesting/jazzer.js#readme",
 	"author": "Code Intelligence",
diff --git a/packages/core/package.json b/packages/core/package.json
index 51f4d40c..9e17000a 100644
--- a/packages/core/package.json
+++ b/packages/core/package.json
@@ -1,6 +1,6 @@
 {
 	"name": "@jazzer.js/core",
-	"version": "1.4.0",
+	"version": "1.5.0",
 	"description": "Jazzer.js CLI",
 	"homepage": "https://github.com/CodeIntelligenceTesting/jazzer.js#readme",
 	"author": "Code Intelligence",
diff --git a/packages/fuzzer/package.json b/packages/fuzzer/package.json
index 7c192e8a..681d5047 100644
--- a/packages/fuzzer/package.json
+++ b/packages/fuzzer/package.json
@@ -1,6 +1,6 @@
 {
 	"name": "@jazzer.js/fuzzer",
-	"version": "1.4.0",
+	"version": "1.5.0",
 	"description": "Jazzer.js libfuzzer-based fuzzer for Node.js",
 	"homepage": "https://github.com/CodeIntelligenceTesting/jazzer.js#readme",
 	"author": "Code Intelligence",
diff --git a/packages/hooking/package.json b/packages/hooking/package.json
index c12fb08b..13afbb6e 100644
--- a/packages/hooking/package.json
+++ b/packages/hooking/package.json
@@ -1,6 +1,6 @@
 {
 	"name": "@jazzer.js/hooking",
-	"version": "1.4.0",
+	"version": "1.5.0",
 	"description": "Jazzer.js hooking framework",
 	"homepage": "https://github.com/CodeIntelligenceTesting/jazzer.js#readme",
 	"author": "Code Intelligence",
diff --git a/packages/instrumentor/package.json b/packages/instrumentor/package.json
index 05318434..9afad656 100644
--- a/packages/instrumentor/package.json
+++ b/packages/instrumentor/package.json
@@ -1,6 +1,6 @@
 {
 	"name": "@jazzer.js/instrumentor",
-	"version": "1.4.0",
+	"version": "1.5.0",
 	"description": "Jazzer.js source code instrumentor",
 	"homepage": "https://github.com/CodeIntelligenceTesting/jazzer.js#readme",
 	"author": "Code Intelligence",
diff --git a/packages/jest-runner/package.json b/packages/jest-runner/package.json
index d3dc39ad..83c07cfe 100644
--- a/packages/jest-runner/package.json
+++ b/packages/jest-runner/package.json
@@ -1,6 +1,6 @@
 {
 	"name": "@jazzer.js/jest-runner",
-	"version": "1.4.0",
+	"version": "1.5.0",
 	"description": "",
 	"homepage": "https://github.com/CodeIntelligenceTesting/jazzer.js#readme",
 	"author": "Code Intelligence",
diff --git a/packages/jest-runner/worker.ts b/packages/jest-runner/worker.ts
index 583b3dca..0c154564 100644
--- a/packages/jest-runner/worker.ts
+++ b/packages/jest-runner/worker.ts
@@ -26,7 +26,6 @@ import { formatResultsErrors } from "jest-message-util";
 import { inspect } from "util";
 import { fuzz, FuzzerStartError, skip } from "./fuzz";
 import { cleanupJestRunnerStack, removeTopFramesFromError } from "./errorUtils";
-import { Finding } from "@jazzer.js/bug-detectors";
 import { createScriptTransformer } from "@jest/transform";
 import "./jest-extension";
 
